@charset "utf-8";
/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #010101;
	font-family: Helvetica,Arial,Verdana,Microsoft YaHei,sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#FFF;
}
a {
	font-size: 12px;
	color: #010101;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #010101;
}
a:hover {
	text-decoration: underline;
	color: #010101;
}
a:active {
	text-decoration: none;
	color: #010101;
}
p,ul,li,form{
	margin:0;
	padding:0;
	}
li{ list-style:none;}
.cls{
	clear:both;
	width:0;
	height:0;
	overflow:hidden;
	}
.f13,.f13 a,.f13 a:hover,.f13 a:link,.f13 a:active,.f13 a:visited{ font-size:12px;}

.bfrm8{ width:978px;overflow:hidden;}
.pagefrm{
	padding:15px 0;
	text-align:center;
	}
.pagefrm span{ margin:0 5px;}
.gqtab{
	background:url(tab_bg.gif);
	height:28px;
	border:#a0d2a8 solid 1px;
	border-bottom:none;
	padding:0 10px;
	}
.gqtab li{
	float:left;
	height:28px;
	line-height:28px;
	padding:0 10px;
	cursor:pointer;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	}
.gqtab li.sel{
	background-color:#FFF;
	border:#a0d2a8 solid;
	border-width:0 1px;
	}
.gqbody{border:#a0d2a8 solid 1px; border-top:none;}
.gqtable{ border-bottom:#a0d2a8 solid 1px;}
.gqtable tr td{ padding-top:10px; padding-bottom:10px;}
.gqtable tr td.lbor{border-left:#a0d2a8 solid 1px;}
.gqsel{
	border:#cccccc solid 1px;
	height:21px;
	width:200px;
	}
.gqtxt{
	border:#cccccc solid 1px;
	height:21px;
	width:130px;
	margin:0 5px;
	padding:0 5px;
	}
.gqsub{
	background:url(ser_sub.gif);
	height:23px;
	width:73px;
	cursor:pointer;
	border:none;
	margin:0;
	padding:0;
	}
.gqbut{
	background:url(ser_but.gif);
	height:23px;
	width:73px;
	cursor:pointer;
	border:none;
	margin:0 20px;
	padding:0;
	}
.gqlist{}
.gqlist li{
	padding:11px 13px;
	border-bottom:#d0d0d0 solid 1px;
	height:110px;
	overflow:hidden;
	}
.gqlist li img{
	width:110px;
	height:110px;
	float:left;
	border:none;
	}
.gqdl{
	float:left;
	width:460px;
	overflow:hidden;
	margin:0 0 0 30px;
	}
.gqdl h3{
	height:47px;
	margin:0;
	padding:7px 0 0 0;
	line-height:150%;	
	border-bottom:#d0d0d0 solid 1px;
	}
.gqdl h3,.gqdl h3 a,.gqdl h3 a:hover,.gqdl h3 a:link,.gqdl h3 a:active,.gqdl h3 a:visited{color:#000;
	font-size:14px;
	font-weight:bold;
	}
.gqdl h3 span{
	color:#017e23;
	margin:0 4px;
	}
.gqdl p{
	line-height:150%;
	padding-top:7px;
	}
.gqdl p,.gqdl p a,.gqdl p a:hover,.gqdl p a:link,.gqdl p a:active,.gqdl p a:visited{ color:#6c6c6c;}
.gqdr{
	float:right;
	width:310px;
	overflow:hidden;
	}
.gqdr div{
	height:48px;
	padding:7px 0 0 0;
	line-height:150%;
	color:#000;
	font-size:14px;
	}
.gqdr p{
	color:#6c6c6c;
	line-height:150%;
	padding-top:7px;
	font-size:14px;
	}
.newqfrm{ display:none;}
.gqcontfrm{
	padding:10px 20px;
	}
.gqtitleb{
	height:45px;
	line-height:45px;
	color:#000;
	font-size:14px;
	}
.gqtitleb span{ color:#017e23; margin-right:5px;}
.gqinfo{ border:#e5e5e5 solid 1px; padding:15px;}
.gqinfo li{
	width:302px;
	height:25px;
	line-height:25px;
	float:left;
	font-size:14px;
	color:#000;
	}
.gqinfo li span{
	color:#6c6c6c;
	margin-right:10px;
	}
.gqcont{ padding:15px;border:#e5e5e5 solid 1px; border-top:none;}
.gqtitle{
	height:26px;
	line-height:26px;
	padding:0 10px;
	background-color:#e5e5e5;
	color:#6c6c6c;
	}
.gqcontb{ padding:15px;}
.tabtitle1{
	height:32px;
	overflow:hidden;
	border-right:#ececec solid 1px;
	background:url(tabtitle_bg.gif);
	}
.tabtitle1 li{
	float:left;
	height:30px;
	line-height:30px;
	padding:0 8px;
	border:#ececec solid 1px;
	border-right:none;	
	cursor:pointer;
	background-color:#FFF;
	}
.tabtitle1 li,.tabtitle1 li a,.tabtitle1 li a:hover,.tabtitle1 li a:link,.tabtitle1 li a:active,.tabtitle1 li a:visited{
	font-size:12px;
	}
.tabtitle1 li.sel{
	border-bottom:none;
	border-top:#0ca224 solid 2px;
	height:30px;
	line-height:30px;
	}
.tabtitle1 li.sel,.tabtitle1 li.sel a,.tabtitle1 li.sel a:hover,.tabtitle1 li.sel a:active,.tabtitle1 li.sel a:link,.tabtitle1 li.sel a:visited{
	font-weight:bold;
	}
.tabtitle1 li ul,.tabtitle1 li div{ display:none;}
.tabcg li{ padding:0; width:188px; text-align:center;}
.newlist1{
	background-color:#FFF;
	}
.newlist1 li{
	line-height:27px;
	height:27px;
	overflow:hidden;
	background:url(ico_gdot.gif) 8px center no-repeat;
	padding-left:20px;
	}
.newlist1 li p{
	float:right;
	margin-right:4px;
	}
.f13,.f13 a,.f13 a:hover,.f13 a:link,.f13 a:active,.f13 a:visited{ font-size:12px;}
.gqidxfrm{ width:380px;}